Bug 135352 - gpdf: tamil translation in application is not using UTF-8 encoding
gpdf: tamil translation in application is not using UTF-8 encoding
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
Depends On:
Blocks: FC4Target
  Show dependency treegraph
Reported: 2004-10-11 23:45 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-19 15:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Please find attached the latest copy of the po file. (24.76 KB, text/plain)
2004-10-12 00:11 EDT, Lawrence Lim
no flags Details
corrected file (24.76 KB, text/plain)
2004-11-08 06:16 EST, Jayaradha
no flags Details

  None (edit)
Description Lawrence Lim 2004-10-11 23:45:25 EDT
Description of problem:
Some of the tamil strings in ta.po is using the wrong encoding (TSCII
instead of UTF-8)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run application in LANG=ta_IN.UTF-8
Actual results:
some strings are broken because of the encoding

Expected results:
should display all of the strings in UTF-8

Additional info:
Comment 1 Lawrence Lim 2004-10-12 00:11:41 EDT
Created attachment 105047 [details]
Please find attached the latest copy of the po file.
Comment 2 Leon Ho 2004-11-01 01:20:16 EST
Just wanted to follow up if you have any timeframe on rebuilding the package for
RHEL4. It would be great to include the fixed tamil translation in because tamil
is one of our official supported languages. Thanks!
Comment 3 Marco Pesenti Gritti 2004-11-06 09:36:49 EST
This translation doesnt appear to have been committed upstream. There
are other important fixes that could justify 2.8.1. Can you please
commit it upstream so that we can get it included ?
Comment 4 Sarah Wang 2004-11-07 21:46:00 EST
Hi Jaya, could you please commit your fixes into Gnome CVS?

What is the correct branch Jaya should commit her file to? Anyone?

Comment 5 Jayaradha 2004-11-08 06:16:57 EST
Created attachment 106272 [details]
corrected file
Comment 6 Jayaradha 2004-11-08 06:23:15 EST
commited in gnome cvs
Comment 7 Dan Williams 2004-11-17 13:24:18 EST
Mass reassign to Marco.
Comment 8 Marco Pesenti Gritti 2005-01-10 07:06:45 EST
This should be fixed in FC2/FC3. When 2.8.2 is more tested I'll do a
rhel4 update.

Note You need to log in before you can comment on or make changes to this bug.